# Language gnome translations for gnome-contacts package.
# Copyright (C) 2011 THE F'S COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-contacts package.
# Miroslav Nikolić <miroslavnikolic@rocketmail.com>, 2011—2017.
msgid ""
msgstr ""
"Project-Id-Version: gnome-contacts\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"contacts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:57+0200\n"
"PO-Revision-Date: 2017-02-21 06:40+0200\n"
"Last-Translator: Miroslav Nikolić <miroslavnikolic@rocketmail.com>\n"
"Language-Team: Serbian <(nothing)>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"
"X-Generator: Poedit 1.8.4\n"

#: ../data/ui/contacts-window.ui.h:2
msgid ""
"New contacts will be added to the selected address book. You are able to "
"view and edit contacts from other address books."
msgstr ""
"Novi kontakti će biti dodati u izabrani adresar. Možete da pregledate i da "
"uređujete kontakte iz drugih adresara."
